.part1 {
    width: 1000px;
    height: 305px;
    text-align: right;
    background: transparent url(/images/v4/home4/header.png) no-repeat 50% 50%;  

}
.tahoma {
    font-family: Tahoma !important;       
}
.forms {
    float: left;
    width: 670px;      
    text-align: left;
    height: 305px;  
    background: transparent url(/images/v4/home4/left.png) no-repeat 45px 30px;
}
.forms_tour {
    padding-top: 240px;   
    padding-left: 195px;   
    text-align: left;        
}


.part3 {
    height: 93px;
    background: transparent url(/images/v4/home4/footer.png) no-repeat 100% 50%; 
}
.login_label {
    color: #696868;
    font-size: 13px;
}
.login_input {
    border: 1px solid #696868;
    font-size: 15px;
    width: 210px;
} 
#loginDiv, #forgot_pw {
    display: none;
}
.signup_div {
    float: left;
    padding-top: 22px;
}
.clr {
    clear: both;
}

.part2 .h30{
    padding-top: 30px;   
}
.part2 .headerText {
    color: #0078ff;
    font-size: 18px; 
    
}
.info1 {
    padding-left: 110px;
    text-align: left;
    background: transparent url(/images/v4/home2/parts/photos.png) no-repeat 0% 0%;      
    height: 100px;     
}
.info2 {
    padding-left: 110px;
    text-align: left;
    background: transparent url(/images/v4/home2/parts/music.png) no-repeat 0% 0%;      
    height: 100px;     
}
.info3 {
    padding-left: 110px;
    text-align: left;
    background: transparent url(/images/v4/home2/parts/videos.png) no-repeat 0% 0%;      
    height: 95px;     
}
.info4 {
    padding-left: 110px;
    text-align: left;
    background: transparent url(/images/v4/home2/parts/docs.png) no-repeat 0% 0%;      
    height: 95px;     
}
.techCrunch {
    color: #676767;
    font-size: 12px;
}

.clients {
}
.stat {

    text-align: left;     
    height: 93px;        
    padding-top: 7px;
}
.clients {
    text-align: left; 
    height: 93px;       
}

.stat .and_over {
    font-size: 22px;
    color: #7ab031;   
    text-transform: uppercase;  
    font-weight: bold;
}
.stat .stat_users {
    font-size: 22px;
    color: #fff;    
    font-weight: bold;
}
.stat .stat_users span {
    font-size: 18px;
    color: #7ab031;
    text-transform: lowercase;
    font-weight: bold;
}
.stat .text {
    font-size: 22px;     
    color: #fff;    
    font-weight: bold;
} 
/** footer **/
.footer_m {
    background: transparent url(/images/v4/home2/footer_m.png) repeat-x;
    height: 89px;      
}
.footer_l {
    
    width: 27px;     
    height: 89px;      
}
.footer_r {
    %;
    width: 27px;     
    height: 89px;      
}

.middle {
    height: 270px;
}

.field1 { 
    background:url("/images/v4/home4/field.png") no-repeat scroll 50% 50% transparent;
    height:35px;
    width:210px;    
}
.field2 {         
    height: 35px;  
}
.field3 {         
    height: 35px;  
}
.field4 {         
    height: 35px;  
}
.input_fields {
    width: 165px;
    padding: 1px;
    color: #fff;
    font-size: 12px;
    background-color: transparent;
    border: 0px;
    padding-left: 20px;
}
.login_label {
    color: #d6f1ff;
    font-size: 14px;
    font-weight: bold;
    font-family: Tahoma;
}

.twitter {
    margin-top: 5px;
    width: 210px;
    text-align: left; 
    background-color: #fff;    
    margin-left: 5px;
    cursor: pointer;
    float: left;
    overflow: hidden;
    font-size: 11px;
    padding: 5px;
    height: 100px;
}

.blog {
    margin-top: 5px;
    width: 210px;
    text-align: left; 
    background-color: #fff;    
    margin-left: 5px;
    cursor: pointer;
    float: left;
    overflow: hidden;
    font-size: 11px;
    
    padding-left: 5px;
    padding-right: 5px;
    height: 115px;
}

.block_info_title {
    font-size: 11px;
    color: #0278ff;  
    font-weight: bold;  
}
.block_info_date {
    font-size: 11px;
    color: #000; 
    font-weight: bold;   
}        
.block_info_text {
    font-size: 11px; 
    color: #696868;   
}
.smallHeader {
    color:#007BB5;
    font-size:20px;
}
.bg_sep {
    background: transparent url(/images/v4/home2/bg_sep.jpg) repeat-x;    
    height: 6px;           
}
.padInfo {
    padding-left: 28px;
}
.hoverTwitterClass {
    background: transparent url(/images/v4/home2/selection1.png) no-repeat;    
    width: 210px;     
    height: 100px;     
}
.hoverBlogClass {
    background: transparent url(/images/v4/home4/selection2.png) no-repeat;    
    width: 210px;     
    height: 115px;     
}
.twitterTop {
    height: 10px;
}
.partsTop {
    height: 22px;    
}
.h10 {
    height: 10px;
}
.signup_header {
    color: #d6f1ff;
    font-weight: bold;
    font-size: 26px;
    font-family: Tahoma;
}

.textBox { padding-top: 5px; font-size: 12px; color: #4d4d4d; margin-bottom: 14px;}
.textHeader { color: #65a411; font-size: 18px; font-family: tahoma; font-weight: bold; }
.sep { background: transparent url(/images/v4/home4/sep.png) no-repeat 0px 50%;  padding-left: 17px; margin-bottom: 17px; font-size: 12px; color: #4d4d4d; }